
/* Class = "NSTextFieldCell"; title = "Op basis van je invoer wordt er een door AI gegenereerde scène gemaakt. Deze overschrijft je huidige scène-instellingen."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Op basis van je invoer wordt er een door AI gegenereerde scène gemaakt. Deze overschrijft je huidige scène-instellingen.";

/* Class = "NSTextFieldCell"; title = "AI-assistent:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "AI-assistent:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Annuleer";
